rndj.net
当前位置:首页 >> spring3.1 >>

spring3.1

myeclipse版本太低~~

spring.jar是spring所有包的一个合集。为了方便使用的。 以前的包是分开的有,spring.jar合成的也有。 新的Spring中已经没有了spring.jar,不过你可以自己打包所有的,哈哈! 分开打包的目的是方便可插拔的特性,用什么就导入什么! 其中: core...

把spring-beans-3.1.xsd这些xsd文件从spring里找到放下磁盘里,然后在MyEclipse的菜单栏Window-->Preferences-->MyEclipse-->Files and Editors-->XML-->XML Catalog,点击Add。 Location:选择你磁盘里那个xsd文件,如E:\spring-beans-3.1.xsd...

1.打开MyEclipse,需要注意的是这里应该处于MyEclipse Java Enterprise视图;新建一个Web Project,输入适当的工程名字,这里输入ssh,Finish即可。 2.确定之后MyEclipse会生成名为SSH的项目,其中生成的目录结构如下所示: 3. 添加Struts1.2框...

最基本的jar包: commons-logging-1.1.1.jar |_org.springframework.asm-3.1.0.M1.jar |_org.springframework.beans-3.1.0.M1.jar |_org.springframework.context-3.1.0.M1.jar |_org.springframework.context.support-3.1.0.M1.jar |_org.sprin...

楼主,问题解决了吗?我也碰到了这个问题,额 刚刚解决 是导那个注解的Action import org.apache.struts2.convention.annotation.Action;

http://www.springsource.org/download

jdbc和连接池对于你这个场景来说,都足够,既然用spring管理了,建议还是使用连接池,另外,spring自身没有实现连接池,一般都是对第三方连接池的包装,常见的有C3P0,dbcp以及最近比较流行的boneCP等,这几个配置都差不多太多,以boneCP为例:

检测下导入的对应的spring-beans的包版本号是否为3.1

根据更新log Changes in version 3.1.1 (2012-02-16) * fixed QuartzJobBean and MethodInvokingJobDetailFactoryBean for compatibility with Quartz 2.0/2.1 从3.1.1开始加入了对2.0,2.1的支持,但是据我所知现在支持还不好。应该还是集成Qua...

网站首页 | 网站地图
All rights reserved Powered by www.rndj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com